#include "util/DateUtils.h"

AgString DateUtils::getDateTimePattern(const AgString & datePattern, const AgString & timePattern)
{
    AgString timeParent;
    timeParent += (datePattern.length() > 0) ? datePattern : DEFAULT_DATE_PATTERN();
    timeParent += AgString(" ");
    timeParent += (timePattern.length() > 0) ? timePattern : DEFAULT_TIME_PATTERN();

    return timeParent;
}
